nuevo proyecto: dilema 1.5 o 1.7  

 
hector
 hector
Reputable Member

Tengo que iniciar un nuevo proyecto; inicialmente voy a usar

JCE, K2 y K2 store, pago por paypal, y es posible que necesite algún tipo de aula virtual o algo de eso, aunque esto podría ser externo. Quizas no se si erá posible. Asiganar difrentes tipos de permisos para diferentes áreas de la web y/o backend a los usuarios.

No se si seguir trabajando con 1.5 o pasar a 1.7...

¿ que me deciis ?

Citar
Respondido : 06/01/2012 4:10 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Hector

Las extensiones de K2, K2 store y JCE están disponibles para Joomla 1.7 y para Joomla 1.5
La gestión de permisos es muy detallada en Joomla 1.7 pero no en Joomla 1.5

Tomando en cuenta estas variables y por un tema de actualización y compatibilidad de futuras versiones, te recomiendo usar Joomla 1.7

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 06/01/2012 5:42 pm

Cursos Gratuitos WordPress

hector
 hector
Reputable Member

Bien, me he decidido por 1.7

Inslatado y pasado a español sin problema.

Primer problemilla que me encuentro, no puedo traducir K2... adjunto captura

ResponderCitar
Respondido : 08/01/2012 7:09 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola hector,

Cuando hablas de un "aula virtual" ¿a que te refieres exactamente?.

Lo importante para trabajar con Joomla! 1.7 es asegurarse que las extensiones que necesitas van a estar disponibles en esta versión de Joomla.

Importante leer el siguiente documento:

- https://www.webempresa.com/blog/item/468-joomla-17-preguntas-frecuentes-faqs.html

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 08/01/2012 8:44 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

hector
 hector
Reputable Member

Hola Gnumax, las extensiones tal y como me comento jhon al principio del post están disponibles, el problema lo he tenido al instalar el idioma español para la extensión K2, que me da el error de la captura del post anterior.

ResponderCitar
Respondido : 08/01/2012 10:34 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola hector,

Curioso lo que comentas sobre los idiomas de K2 en Español. ¿Desde donde descargar el archivo "instalable" de idioma es-ES de K2?, ¿como instalas dicho archivo?, ¿que versión exacta de K2 estás utilizando y que versión "exacta" de Joomla! 1.7 estás utilizando?.

Soy coordinador del equipo de traducción de K2 en español y si de algo estoy seguro es de que el instalador de español funciona correctamente. 😉

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 08/01/2012 10:38 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

hector
 hector
Reputable Member

pues la verdad no se de donde los descargue, no lo recuerdo.

Joomla 1.7.3 k2 2.5.1

Si eres tan amable me pasas el link correcto de descarga y así salgo de dudas.

ResponderCitar
Respondido : 08/01/2012 10:43 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola hector,

En el blog solemos publicar este tipo de liberaciones:

-

Hace referencia a la 2.5.3 pero la estable (el link está en el artículo, tanto al componente como al idioma es-ES) la estable actual es la 2.5.4.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 09/01/2012 12:50 am

optimiza-automaticamente-todas-las-imagenes-de-tu-wordpress

Por favor Iniciar Sesión o Registro